| Home | Libraries | People | FAQ | More

#### buffer (1 of 22 overloads)

Create a new modifiable buffer from an existing buffer.

    mutable_buffers_1 buffer(
        const mutable_buffer & b);

###### Return Value

`mutable_buffers_1(b)`.

| Copyright © 2003 - 2010 Christopher M. Kohlhoff Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)